# IntlTimeZone::getEquivalentID

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

IntlTimeZone::getEquivalentID — Get an ID in the equivalency group that includes the given ID

### Description

public static IntlTimeZone::getEquivalentID ( string `$zoneId` , int `$index` ) : string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

`index`

### Return Values